Subject: (mobile-ip) Co-chair's New E-mail Address

From: Jim Solomon <[email-masked]>
Date: Mon, 04 May 1998 19:06:35 -0500

Greetings,

I am leaving Motorola on Wednesday, May 6th, but I am staying on as
co-chair of the MOBILEIP working group.  Please direct all future
correspondence to my new E-mail address (which has already been
activated):

   Jim Solomon <[email-masked]>

Webmeister: please update my address on the MOBILEIP web page.

Regards,
Jim Solomon
Co-chair, mobileip wg
-----------------------------------------------------------------------------
IETF Mobile IP Working Group Mailing List - Archives:  software.watson.ibm.com
Unsubscribe:	unsubscribe mobile-ip		(as message body, not subject)
Direct all administrative requests to [email-masked]